@charset "utf-8";
/* CSS Document */

/*----------calendar---------------*/


div.calendarwrapper{
	position:absolute;
	top:10px;
	left:473px;
	width:71px;
	height:75px;
	padding:3px 0px 0px 0px;
	background-image: url(../../_sharedimg/calendar_icon_bg.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
div.calendarwrapper a:hover{border:0px;}

div.calendardate{
	padding:0px 0px 0px 0px;
	margin:0px;
	color:#ed7e00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2.9em;
	line-height:1.1em;
	font-weight: bold;
	text-align: center;
}

.calendarmonth{
	padding:0px 0px 0px 0px;
	margin:0px;
	color:#592625;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
}

/*----------News---------------*/

div.dataItem {
	position:relative;
	margin:0px;
	padding:0px 127px 4px 0px;	
	margin:25px 0px 0px 0px;	
	width:428px;
	height:100px;	
	
}

div.dataItemBot{
	position:relative;
	margin-bottom:20px;
	width:540px;
	height:15px;
	padding:0px 0px 40px 0px;
	background-image: url(../../_sharedimg/horizontal_rule.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}

div.dataItem {height:auto; min-height:100px;}
		
div.dataItem img {
	position:absolute;
	top:0px;
	left:-10px;
	width: 78px;
	height: 77px;
}

div.dataItem .dataTextLine0 {
	padding:0px 0px 0px 0px;
	color:#ed7e00;
	margin:0px;
}
div.dataItem .dataTextLine1 {
	padding:0px 0px 8px 0px;

}
div.dataItem .dataTextLine2 {
	padding:0px 0px 0px 0px;
}
div.dataItem .dataDrillDown a{
	padding:0px;
	margin:0px;
	font-weight: bold;
	text-transform: uppercase;
	color: #c83d57;	
	text-decoration: none;	
	list-style-image:none;
	background-image:none;
}
div.dataItem .dataDrillDown a:hover{
	text-decoration: underline;
}	

img.news_img_bordered{
	padding:0px;
	background-color:#fff;
	border: 3px solid #f6b061;
}

.news_article_date {
	padding:0px 0px 10px 0px;
	color:#ed7e00;
	margin:0px;